html,
body {
    margin: 0;
    padding: 0;
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
}

body {
    background-color: #181818;
    font-size: 14px;
    min-width: 720px;
}

.now-playing-bar-container {
    background-color: #282828;
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
}

.now-playing-bar {
    display: flex;
    height: 90px;
    padding: 16px;
    box-sizing: border-box;
}

.now-playing-left,
.now-playing-right {
    width: 30%;
    min-width: 180px;
}

.now-playing-center {
    width: 40%;
    max-width: 780px;

    display: flex;
    align-items: center;
}

.now-playing-bar .content {
    width: 100%;
}

.main-view-container {
    margin-left: 220px;
    padding-bottom: 90px;
    width: calc(100% - 220px);
    height: 100%;
}

.main-content {
    padding: 0 20px;
    color: #fff;
}

.player-controls .buttons {
    margin: auto;
    display: table;
}

.control-button {
    background-color: transparent;
    border: none;
    vertical-align: middle;
    cursor: pointer;
}

.control-button img {
    width: 20px;
    height: 20px;
}

.control-button.play img,
.control-button.pause img {
    width: 42px;
    height: 42px;
}

.playback-bar {
    display: flex;
}

.progress-time {
    color: #a0a0a0;
    font-size: 11px;
    min-width: 40px;
    text-align: center;
}

.progress-bar {
    height: 12px;
    width: 100%;
    cursor: pointer;
    display: flex;
}

.playback-bar .progress-bar {
    margin-top: 3px;
}

.progress-bar-bg {
    background-color: #404040;
    width: 100%;
    height: 4px;
    border-radius: 2px;
}

.progress {
    background-color: #a0a0a0;
    height: 4px;
    border-radius: 2px;

}

.album-link {
    height: 100%;
    max-height: 57px;
}
.now-playing-left .album-artwork {
    height: 57px;
    max-width: 57px;
    margin-right: 15px;
    float: left;
}

.track-info {
    color: #a0a0a0;
    display: table;
}

.track-info .track-name {
    display: inline-block;
    margin: 6px 0;
    font-size: 0.825rem;
}

.volume-bar {
    width: 180px;
    position: absolute;
    right: 0;
}

.now-playing-right {
    position: relative;
    margin-top: 16px;
}

.volume-bar .progress-bar {
    width: 124px;
    display: inline-block;
}

.navbar-container {
    background: #000;
    position: fixed;
    height: 100vh;
    width: 220px;
}

.navbar .group {
    border-top: 1px solid #a0a0a0;
    padding: 10px 0;
}

.navbar .nav-item {
    padding: 10px;
    font-size: 14px;
    display: block;
    font-weight: 700;
    letter-spacing: 1px;
}

.nav-item-link {
    color: #a0a0a0;
    text-decoration: none;
}